body {color:#003366; background-color:#f8fdf8; font-size:100%; position:relative; left:-1px; margin:2px;}
a{color:#0033e8;} a:visited{color:#8080d8;} a:active{color:#ff6666;} a:hover{color:#006633;}

.vk {margin: 8px auto; background: #fff; border: 1px solid #e0e0e0;}
.nv {white-space: nowrap; overflow: hidden; font-family: Verdana; font-size: 76%; background: #fff;}
.pl {margin: 8px auto; background: #fafaf7; border: 1px solid #e0e0e0;}
.pll {float: left; overflow: hidden; width: 139px; padding: 10px; background: #fafaf7;}
.plp {background: #fff; border-style: solid; border-color: #e0e0e0;}
#dk {height: 52px;} #dp {float: left;} #ev {float: right;}
.nk {margin: 8px auto; text-align: center; font-family: Verdana; font-size: 76%; background: #fff; border-top: 1px solid #e0e0e0; border-bottom: 1px solid #e0e0e0;}
@media screen and (min-width:800px) {
#vk1 {height: 72px; min-width: 780px; max-width: 1024px;}
#il1 {margin: 0;}
#il2, #nm1, #nm2, #nv2 {display: none;}
#nv1 {margin: 21px 0 2px 187px; }
#fp1 {margin: 4px 10px 0 180px;}
#fp2 {width: 580px; margin-left: 180px;}
#pl1 {min-width: 780px; max-width: 1024px;}
#pll {width: 139px;}
#plp {width: 580px; margin-left: 159px; padding: 20px; border-width: 0 1px;}
#nk1 {min-width: 780px; max-width: 1024px;}
}
@media screen and (min-width:640px) and (max-width:799px) {
#vk1 {min-width: 620px; max-width: 780px;}
#il1, #nm2, #nv2, #pll {display: none;}
#il2 {margin: 8px 0 0 14px;}
#nm1 {margin: 18px 0 0 80px; font-family: Verdana; color: #006060; font-size: 94%;}
#nv1 {margin: 6px 0 0 80px;}
#fp1 {margin: 4px 8px 0 8px;}
#fp2 {margin: 0 8%;}
#pl1 {min-width: 620px; max-width: 780px;}
#plp {min-width: 579px; max-width: 580px; margin: 0 auto; padding: 20px; border-width: 0 1px;}
}
@media screen and (min-width:480px) and (max-width:639px) {
#vk1 {min-width: 460px; max-width: 620px;}
#il1, #nm2, #nv2, #pll {display: none;}
#il2 {margin: 8px 0 0 14px;}
#nm1 {margin: 18px 0 0px 80px; font-family: Verdana; color: #006060; font-size: 94%;}
#nv1 {margin: 6px 0 0 80px;}
#fp1 {margin: 4px 8px 0 8px;}
#fp2 {margin: 0 2%;}
#pl1 {min-width: 460px; max-width: 620px;}
#plp {width: 94%; padding: 3%; border-width: 0;}
}
@media screen and (min-width:380px) and (max-width:479px) {
#vk1 {min-width: 360px; max-width: 460px; margin: 2px auto; text-align:center;}
#il1, #il2, #nm2, #nv2, #pll {display: none;}
#nm1 {margin: 5px 0 0 0; font-family: Verdana; color: #006060; font-size: 94%;}
#nv1 {margin: 4px 0 0px 0px;}
#fp1 {margin: 3px 8px 0;}
#fp2 {margin: 0 2%;}
#pl1 {min-width: 360px; max-width: 460px;}
#plp {min-width: 230px; padding: 3%; border-width: 0; font-size: 88%;}
#nk1 {font-size: 67%;}
}
@media screen and (max-width:379px) {
#vk1 {min-width: 230px; max-width: 360px; margin: 2px auto; text-align:center;}
#il1, #il2, #nm1, #nv1, #pll {display: none;}
#nm2 {margin: 5px 0 0 0; font-family: Tahoma; color: #006060; font-size: 94%;}
#nv2 {margin: 4px 0 0px 0px; font-family: Tahoma; font-size: 67%;}
#fp1 {margin: 3px 8px 0;}
#pl1 {min-width: 230px; max-width: 360px;}
#plp {min-width: 230px; padding: 3%; border-width: 0; font-size: 88%;}
#dk {height: 82px;} #dp {float: none;} #ev {float: none;}
#nk1 {font-size: 67%;}
}

p {margin: 1.2ex 0 0 0; font-size: 106%; line-height: 120%;}
sub, sup {font-size: 75%;}
.at {font-family: Verdana; font-size: 76%; font-weight: bold; margin: 1ex 0 4ex 0;}
.ats {font-family: Verdana; font-size: 76%; font-weight: bold; margin: -2ex 0 4ex 0;}
.ate {font-family: Verdana; font-size: 76%; font-weight: bold; margin: 1ex 0 0 0;}
.sm {font-family: Verdana; font-size: 76%; line-height: 132%;}
.data {font-family: Verdana; font-size: 76%; font-weight: bold; margin: 2ex 0 0 0;}
.data + .sm {margin-top: 0.8ex;}
.st {margin-top: 0.8ex; font-size: 100%;}

h1, h2, h3, h4 {font-family: Arial; color: #006666; font-weight: normal;}
h1 {font-size: 138%; margin: 1ex 0 0 0;}
h2 {font-size: 132%; margin: 4ex 0 1ex 0; border-bottom: 1px solid #6699ff;}
h3 {font-size: 112%; margin: 4ex 0 2ex 0; font-weight: bold;}
h4 {font-size: 100%; margin: 4ex 0 2ex 0; font-weight: bold;}
h3 + h4 {margin-top: 0ex;}

ol, ul {margin-top: 1ex; margin-bottom: 1ex; font-size: 106%;}
li {margin: 0.5ex 0;}

.tab {font-family: Verdana; font-size: 76%; margin-bottom: 0.6em; text-align: center;}

.t0 {width: 100%; margin: 20px 0; border-collapse: collapse; font-family: Verdana; font-size: 76%;}
.t0 th {background: #f8f8f8; border: solid 1px #e0e0e0; padding: 6px;}
.t0 td {border: solid 1px #e0e0e0; padding: 6px;}

.tf {text-align: center; border-collapse: collapse; margin: 15px 0 10px 0; font-size: 106%;}

.te td {padding: 5px 5px 5px 8px; font-family: Verdana; font-size: 13px; line-height: 0.8;}

img {display: block; margin: auto; border-color: #a8a599; max-width: 100%; height: auto;}
#if {display: inline; margin: 0px 0 -5px 0; vertical-align: middle;}

#b {font-weight: bold;}
#r {text-align: right;}
#o {text-decoration: overline;}
#mb {margin-bottom: 3ex;}
#pp {margin: 2ex 0 3ex 2em; padding-top: 1ex; border-top: 1px solid #cccccc;}
#rf {background-color: #f0f4ff; margin: 1px; padding: 3px;}
#rt {background-color: #f4f4f4; margin: 1px; padding: 3px;}
#i {text-indent: -25px; margin-left: 25px;}
#nb {white-space: nowrap;}
#v {font-family: Verdana; font-size: 76%;}
#t {font-family: Tahoma; font-size: 67%;}
#tt {margin: 10px 0 20px 0;}
#st {margin: 15px 0 20px 80px;}

.rz {margin: 8px 0px 2px 0px; font-family: Tahoma; font-size: 67%; font-weight: bold;}
a#rz {color: #859DF2;}
a#rz:visited {color: #B0BDEB;}
a#rz:hover {color: #006633;}

.rb {margin: 4px 0px 0px 4px; font-family: Tahoma; font-size: 67%;}
a#rb {color: #859DF2;}
a#rb:visited {color: #B0BDEB;}
a#rb:hover {color: #006633;}
